Subject: Ticket Assigned - Quality issue with jeans pant
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 01:48:47 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Quality issue with jeans pant Dear Team,

I bought 2 jeans last month Nov 20.
Amongst two one pant is damaged in multiple spots.
I called to the customer support and they suggested me to write a mail with
images of damaged jeans pant.

The order number is 9613431021.

The other items I bought are in  good quality.
And I am using them happily.

Request you to replace this item as soon as possible

Regards,
Dileep

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1922146